body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.nus-faculity-logo {
    border-left: 1px solid #003D7C;
    padding: 0px;
    padding-left: 10px;
}

#nus-sidebar-off-canvas {
    z-index: 999;
}

#logo.nus-faculity-logo {
    max-height: 60px;
    height: 60px;
}

#menu-nus-main-menu-container ul{
    float: left;
    text-align: left;
}

.nus-search-box input {
    background: #fff none repeat scroll 0 0 !important;
    font-size: 18px !important;
    color: #555;
}

.search-btn-box {
    cursor: pointer;
}

.form-search input[type="text"]:focus, 
.form-search input[type="email"]:focus, 
.form-searchinput[type="tel"]:focus {
    border-color: #66afe9 !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}

.header-shadow #header-section::before, 
.header-shadow #header-section {
    box-shadow: none;
}

.nus-quicklinks a, .nus-quicklinks .ui-widget-content a {
    color: #999 !important;
}

.nus-quicklinks ul.box > li > a:hover, .nus-quicklinks ul.box > li > a:focus {
    color: #ef7c00 !important;
}

.dropdown-submenu a.dropdown-toggle:after {
    color: #999;
    border-color: transparent transparent transparent #999;
}

.dropdown-menu li:hover a.dropdown-toggle:after {
    color: #000;
    border-color: transparent transparent transparent #000;
}

#nus-footer-section h4.fl-widget-title{
    color: #fff;
    margin-top: 0;
    margin-bottom: 5px;
}

#nus-footer-section .widget_text .widget-title {
	line-height: 1.2 !important;
	margin-bottom: 10px;
	font-size: 18px;
}

#nus-footer-section .widget_text {
	font-size: 14px;
}

.nus-search-box .icon {
    left: 25px;
	top: 30px;
}

.subpage-title-wrap {
    background-color: #003062;
}
.subpage-title-wrap h1, .subpage-title-wrap a {
    color: #fff;
    margin-bottom: 10px;
    margin-top: 10px;
}

/* .nus-footer .wrapper { margin-left:-50px;margin-right:-50px;} */

@media screen and (max-width:991px) {
.nus-footer .wrapper{margin-left:-35px;margin-right:0;}
}

.nus-quicklinks, nav.nus-main-nav{font-size:14px;}

.navbar-default {
	border-top: 1px solid #e7e7e7; 
	border-bottom: 1px solid #e7e7e7; 
}

.nus-quicklinks, nav.nus-main-nav .search-btn-box {
	font-size: 13px;
}

.content-wrapper {
    padding: 0px 15px 1px;
}

.footer-widget-area {
    background-color: transparent !important;
}

.nus-contact-us {
	font-size: 14px;
}

.nus-submenu ul.menu {
}

.nus-submenu .sub-menu {
	display: none;
}

.nus-submenu .menu, 
.nus-submenu .menu > li {
    font-size: 14px;
    text-transform: none;
}

.nus-submenu ul.menu, 
.nus-submenu li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.nus-submenu .menu li {
    border-color: rgb(238, 238, 238);
	position: relative;
	display: block;
}

.nus-submenu .menu > a {
    color: #003061;
}

.nus-submenu li a {
    border-bottom: 1px solid #eee;
    border-radius: 0;
    color: #003d7c;
	display:block;
	line-height: 1.42857 !important;
}

.nus-submenu ul>li:before, 
.nus-submenu ul>li:before {
    content: none;
}

.nus-submenu ul > li {
    list-style: outside none none;
    padding-left: 0px;
    position: relative;
}

.nus-submenu ul > li a {
    padding: 10px 15px;
    position: relative;
	text-decoration: none;
	background-color: transparent;
}

.nus-submenu ul > li a:hover, 
.nus-submenu > li > a:focus {
	background-color: #eee;
    text-decoration: none;
	color: #ef6b00;
}

.nus-submenu ul > li.current-menu-item > a {
	background: #003d7c none repeat scroll 0 0;
    color: #fff;
}

.nus-submenu ul li.current-menu-item > a:hover,
.nus-submenu ul li.current-menu-item > a:focus {
	border-bottom-color: #003d7c;
}

.nus-submenu ul.sub-menu > li.menu-item a {
    padding-left: 25px;
}

.nus-submenu ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item a{
    padding-left: 50px;
}

.nus-submenu ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item a {
    padding-left: 75px;
}

.nus-submenu ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item a {
	padding-left: 100px;
}

.nus-submenu ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item a {
	padding-left: 125px;
}

.nus-submenu ul > li.menu-item-has-children::after {
	content: "\00a0";
	cursor: pointer;
    border-color: transparent transparent transparent #000;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: 0;
    margin-top: 5px;
    position: absolute;
    right: 5px;
    top: 11px;
    width: 0;
}

.nus-submenu ul > li.menu-item-has-children.fl-active::after{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid black;
    height: 0;
    width: 0;
}

#scrollToTop {
    color: #ffffff;
    cursor: pointer;
    font-size: 0.9em;
    text-align: center;
	line-height: 1px;
}
#scrollToTop {
    background: #003d7c none repeat scroll 0 0;
    border-radius: 0;
    bottom: 20px;
    color: #ffffff;
    cursor: pointer;
    font-size: 0.9em;
    padding: 12px;
    position: fixed;
    right: 20px;
    text-align: center;
    transition: background-color 0.2s ease-in-out 0s;
    z-index: 9999;
}

.footer-widget-area {
	padding: 0;
}
